.box {
   display: flex;
   align-items:center;
   font-size: 32px;
   font-weight: 600;
   letter-spacing: -.8px;
   margin-bottom: 5px;
}
body {
    font-family: Inter,"sans-serif";
    width: 400px;
}

.buttons {
     display: flex;
     justify-content: space-around;
}

.button {
     font-size: 18px;
     padding: 10px 20px;
     background-color: #e24328;
     color: white;
     text-decoration: none;
     border-radius: 5px;
     text-align: center;
    }

